BC_LIM = 100
BC_PERIOD = 1h
BC_SHELL = /bin/sh
BC_UNLIMITED_USERNAMES = root : cron : mail : diradmin
BC_DENIED_PATHS = /etc/exim.blockcracking/script.denied_paths.txt

.include_if_exists /etc/exim.blockcracking/variables.conf.custom
